/*
#@plugins/montesquieu-squelettes/css/perso.scss
*/
/* Variables et declarations specifiques, en complement de _variables.scss */
/* #PRODUIRE{fond=css/vars_montesquieu.scss}
   md5:bdfacc35f2c9742c3f2b0565454dfc56 */
a, .page-link {
  color: #990000;
}
.page-item.active .page-link {
  background-color: #990000;
  border-color: #990000;
}
a:hover, a:focus, a:active, .page-link:hover, .page-link:focus, .page-link:active {
  color: #990000;
}
body {
  background: #a8a69b;
}
#webring {
  text-align: center;
  background: #333333;
}
#webring ul {
  display: inline;
}
#webring ul li {
  display: inline-block;
}
#webring ul li a {
  color: #999;
}
#webring ul li a:hover {
  color: #FFF;
  background: rgba(0, 0, 0, 0.1);
}
#webring ul li.on {
  background: url('http://montesquieu.ens-lyon.fr/local/cache-gd2/96/f5444bf353d18a5e5f8c926bd3e933.png?1624860244') center center repeat, linear-gradient(#990000, #990000) no-repeat border-box;
}
#webring ul li.on a {
  color: rgba(255, 255, 255, 0.5);
}
#webring ul li.on a:hover {
  color: #FFF;
}
.header-wrapper {
  margin-bottom: -30px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)) no-repeat border-box, url('http://montesquieu.ens-lyon.fr/local/cache-gd2/96/f5444bf353d18a5e5f8c926bd3e933.png?1624860244') center center repeat, linear-gradient(#990000, #990000) no-repeat border-box;
}
#header {
  padding-top: 0;
}
#header h1 {
  font-size: 3rem;
  margin-left: 1rem;
  text-shadow: 2px 2px 4px #000;
}
@media (max-width: 767.98px) {
  #header h1 {
    text-align: right;
  }
}
#header #slogan_site_spip {
  margin-top: 0.3em;
  color: #FFF;
}
#header #logo_site_spip .spip_logo {
  display: none;
}
#header > .row {
  color: #FFF;
  height: 250px;
  padding-top: 4rem;
  background: url('http://montesquieu.ens-lyon.fr/plugins/montesquieu-squelettes/img/portrait.png') bottom 30px left 5px no-repeat, url('http://montesquieu.ens-lyon.fr/plugins/montesquieu-squelettes/img/signature.png') bottom 40px right 15px no-repeat;
}
.footer-wrapper {
  background: #c5c3b4;
}
.footer-wrapper #footer {
  border-top: 0px;
  margin-top: 4rem;
}
.footer-wrapper #footer .generator a {
  color: #990000;
}
.footer-wrapper #footer .generator a:hover, .footer-wrapper #footer .generator a:focus {
  color: #e00000;
}
#content {
  background: #FAFAFA;
}
#content, .content-header, #aside {
  padding-left: 30px;
}
#aside {
  background: #f4f3eb;
}
#content, #aside {
  padding-top: 15px;
}
.content-header {
  background: #e1dfd1;
  padding-top: 2rem;
}
.nav-verticale .navbar-expand-md .navbar-nav {
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 0.5rem;
}
.nav-verticale .navbar-expand-md .navbar-nav > li {
  padding-left: 0.5rem;
}
.nav-verticale .navbar {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  background-color: #333333 !important;
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 767.98px) {
  .nav-verticale .navbar {
    padding: 5px;
  }
}
.nav-verticale .nav-link {
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 120%;
}
.nav-verticale .menu-liste ul {
  padding-left: 1rem;
  display: none;
  font-size: 0.95rem;
}
.nav-verticale .menu-liste li.on ul {
  display: block;
}
.nav-verticale #formulaire_recherche {
  padding: 1rem;
  margin-bottom: 0;
}
.nav-verticale #formulaire_recherche label {
  display: none;
}
.nav-verticale .menu-items__item_lien_partenaire {
  margin-bottom: 1rem;
}
.nav-verticale .menu-items__item_lien_partenaire a {
  max-width: 100px;
  display: inline-block;
}
.nav-verticale .menu-items__item_lien_partenaire a > img {
  max-width: 100px;
  height: auto;
}
.nav-verticale .nav-item.separateur {
  border-top: solid 1px #6e6e6b;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.nav-verticale .on {
  font-weight: normal;
}
.nav-verticale li.on > a {
  font-weight: bold;
}
#content {
  padding-top: 0;
  padding-bottom: 1rem;
  position: relative;
  top: -30px;
  margin-bottom: -60px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 767.98px) {
  #content {
    top: -1.5rem;
  }
}
#content .nav-breadcrumb, #content .cartouche {
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
  background: #e1dfd1;
}
#content .nav-breadcrumb {
  text-align: right;
}
#content .nav-breadcrumb ul.breadcrumb {
  margin-bottom: 0;
  background: transparent;
  display: inline-block;
}
#content .nav-breadcrumb ul.breadcrumb .breadcrumb-item {
  display: inline-block;
}
#content .nav-breadcrumb ul.breadcrumb .breadcrumb-item.active {
  display: none;
}
#content .cartouche {
  padding-bottom: 15px;
  margin-bottom: 1rem;
}
#content .cartouche .cartouche-outils {
  position: relative;
  float: right;
  z-index: 2;
}
#content .chapo {
  background: #f4f3eb;
  padding-top: 15px;
  padding-bottom: 1px;
}
h1 > small, small.soustitre {
  display: block;
}
.texteencadre-spip {
  border: solid 2px #e1dfd1;
  background: #f4f3eb;
  padding-left: 1rem;
  padding-right: 1rem;
}
.liste-biblio-groupee {
  margin-left: 0;
}
.liste-biblio-groupee ul {
  margin-left: 2rem;
}
.liste-biblio-groupee li {
  list-style-type: none;
}
.liste-biblio-groupee .titre-groupe {
  font-size: 1.5em;
  font-weight: bold;
  display: block;
  border-bottom: solid 1px #e1dfd1;
  margin-bottom: 0.5rem;
}
.liste-biblio-groupee .titre-sous-groupe {
  display: block;
  font-size: 1.5em;
  margin-bottom: 0.5rem;
}
.liste-biblio-groupee article.entry.biblio .entry-title, .liste-biblio-groupee article.entry.biblio p.publication, .liste-biblio-groupee article.entry.biblio .entry-content, .liste-biblio-groupee article.entry.biblio .postmeta {
  margin-bottom: 0;
}
article.entry.biblio {
  position: relative;
  margin-left: 2rem;
}
article.entry.biblio > i.icon {
  position: absolute;
  left: -2rem;
  top: 0.15rem;
  font-size: 1.25rem;
}
article.entry.biblio small.soustitre {
  display: inline;
  margin-left: 0.5em;
}
article.entry.biblio p.publication time[pubdate], article.entry.biblio p.publication .sep {
  display: none;
}
.nav-groupes {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.nav-groupes .btn {
  background-color: #f4f3eb;
  margin-bottom: 0.2rem;
}
.nav-groupes .btn:hover {
  background-color: #e1dfd1;
}
.notes {
  max-width: none;
}
.notes p {
  margin-bottom: 0.5rem;
}
.precedent-suivant {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.precedent-suivant .next {
  float: right;
}
.element_bibliographie-recherche {
  background: #f4f3eb;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.element_bibliographie-recherche ul {
  margin: 0;
}
.element_bibliographie-recherche ul li {
  list-style-type: none;
}
.element_bibliographie-recherche ul li label {
  width: 10rem;
  padding-right: 1rem;
  text-align: right;
}
.element_bibliographie-recherche input[type=submit] {
  margin-left: 10rem;
}
@media (max-width: 767.98px) {
  .element_bibliographie-recherche {
    padding-left: 1rem;
  }
  .element_bibliographie-recherche ul li label {
    text-align: left;
    width: auto;
  }
  .element_bibliographie-recherche input[type=submit] {
    margin-left: 0;
  }
}
.menu.rubriques > ul {
  padding-left: 0;
}
.menu.rubriques > ul > li > a {
  font-size: 1.4em;
  display: block;
  border-bottom: solid 1px #DDD;
}
.menu.rubriques ul {
  margin-left: 2rem;
}
.menu.rubriques li {
  list-style-type: none;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
ul.modele-ens-liste-articles {
  padding-left: 2rem;
  margin-bottom: 2rem;
}
ul.modele-ens-liste-articles .item {
  padding: 0;
  border: 0;
}
ul.modele-ens-liste-articles .item:last-child {
  border-bottom: 0;
}
ul.modele-ens-liste-articles .item .introduction {
  display: none;
}
.spip_documents {
  max-width: 50%;
}
.page_sommaire .main.row {
  margin-left: -30px;
  margin-right: -30px;
}
.page_sommaire .main.row > * {
  padding-left: 30px;
  padding-right: 30px;
}
.page_sommaire .main.row .texte {
  margin-top: 1rem;
}
.page_sommaire #content .cartouche {
  margin-bottom: 0;
}
.page_article article .main, .page_article article > footer, .page_article article > aside {
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
}
.page_article #content .chapo {
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: -1rem;
  margin-bottom: 1rem;
}
.page_article .cartouche .publication {
  margin-top: 1em;
  margin-bottom: 0;
}
.page_article article .main {
  margin-top: 1rem;
}
.page_article article .main .hyperlien {
  background: #f4f3eb;
  padding: 5px 10px;
}
.page_rubrique .chapo {
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
}
.page_rubrique .liste.articles {
  margin-top: 1rem;
}
.page_rubrique .liste.articles h2.h2 {
  display: none;
}
.page_rubrique.rubrique_actualites #content .cartouche {
  margin-bottom: 0;
}
.page_rubrique.rubrique_actualites .main > .texte {
  margin-left: -30px;
  margin-right: -30px;
  padding-left: 30px;
  padding-right: 30px;
  background: #f4f3eb;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
